# Uses of Class
org.codehaus.janino.Java.ProvidesModuleDirective

Packages that use Java.ProvidesModuleDirective
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of Java.ProvidesModuleDirective in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.ProvidesModuleDirective
Modifier and Type
Method
Description
`R`
Visitor.ModuleDirectiveVisitor.`visitProvidesModuleDirective(Java.ProvidesModuleDirective pmd)`